This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 148771 - MEM test should check for available temp space
MEM test should check for available temp space
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: rhr2 (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Rob Landry
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 10:06 EST by Bastien Nocera
Modified: 2007-04-18 13:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-29 11:33:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2005-02-15 10:06:46 EST
MEM test will fail if available disk space < size of RAM.
It should check and warn if this case appears.
Comment 1 Rob Landry 2005-04-14 14:00:24 EDT
memtest should do this already; not certain when it was added but -17beta
definatly has it.

Note You need to log in before you can comment on or make changes to this bug.